/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01463.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#ga40735700c3e24f14212f5e05a2aa9cdf",
"a00077.html#aa556ec08c0112f78941a188af602d3a1",
"a00158.html#afb66199422b6bd212de9c2f48dbbfa49",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00320.html",
"a00407.html",
"a00467.html#ga79db86063366de110986ada49e8a3a26",
"a00515.html#ga1329130b32328d0666e290ee5931fa4f",
"a00530.html#ga91f25d546637f075de3958a25928b687",
"a00572.html#gaa0acc8476d79019e12bb3eab3702a352",
"a00638.html#a43688b647ec1d869b5cc21361eb518f4",
"a00644.html#a17a313115cc0544fe7e513f98f47ded1",
"a00662.html#ac8906d6734bbc67ff190a8a76f14a892",
"a00749.html#afea476ce40414eae1ce9e897f2afbc0f",
"a00821.html#a461c4bf5ee0c00a0198753e375c29244",
"a00863.html#a2bc80309baea83d4b6ea183e68bf8b37a46d98afca109591937459579edc5c072",
"a00872.html#a530202dcf5d93d36d74d53885320a6ef",
"a00974.html#a76f6cbf29b1b8d57762cce1ed9bd01a8a44044e5486122945728060ea6de7d32c",
"a00995.html#ga5f191ec6b0948525aa83366179ca0eed",
"a00995.html#gaf466738a3bb214cf2c3a41e38b29e2e5",
"a01067.html#a65695e61cd188cc4c6cb651b229154ae",
"a01199_source.html",
"a01465.html#ga5ebfe3733a0ab6455f0fc33dce0aedc1",
"a01474.html#gacf93703307826c62485b4b0a9ae2d993",
"a01478.html#ga26b7d1e8a71e7aa09b8254d1fd873426",
"a01483.html#ga1a04510341e660eac4f8f6b062e935dc",
"a01484.html#ga9635c78d05a1fcbc22885223c1432f25",
"a01490.html#ga80229c3a1e83296551a68c44bda48696",
"a01491.html#gab4f8c60de95c10793a8e3e27fcb800d9",
"a01494.html#ga188b331c080c1a5323004963720b2084",
"a01498.html#ga00bfd772f3f6e4bb92d47826b7a81264",
"a01499.html#ga699a85d3f9aed40a35d338596b8b2f9e",
"a01500.html#ga1c9b5a5c36f000a4f0a55f7fcc486cb0",
"a01510.html#ga97b27e02a31008441dd0374c6a1021e4",
"a01517.html#ga8edb8d40dc54c0c9346161da4b269f89",
"a01529.html#ga10c4362c6fe53b45e162b9ba7799a627",
"a01537.html#gga1e16ac40dc08931a10863dfca498471ea37d8dfcfb806bb9a70ac9fe23f40ab0c",
"a01544.html#ga2f3e837eb3daff4b56da776f7aa68a3f",
"a01544.html#ga75d3adb67d1d8a8d9ec152ed6076a009",
"a01544.html#gab172a885f02391e497338955fbd5a5b7",
"a01544.html#gaf44b23f905d775ec72b31cf9e4012f2f",
"a01744.html#gaca90f97a6d1639635e00250b400bc33d",
"a01784.html#ga4a31d16a146aabf8da52d601acb49b1d",
"a02064.html#a65f15e25bc11ffc20ca24e1c437ee5c0",
"a02068.html#afe350adf1c643466c914b296a2185d90",
"a02076.html#a596f54596c5bfd2148edb0ca448f2586",
"a02236.html#gacce430d2440c7dcad1e304ac25ab01eb",
"a02448.html#a38c9b562c20b30bf9d21cf0e4dc90356",
"a02456.html#a191fdfa0d70cd77c7e396a6411d1febc",
"a02460.html#a6ed4281d00031fabfd7617ae5e0348e0",
"a02468.html#a5a89b5ca6984f13b9070af1e87332bf6",
"a02472.html#ab555e6245bf46e674dc26619981805b6",
"a02476.html#aeeaf30c44ed948524564b5db84891eae",
"a02548.html#a592818e9fbbc09fb99d3790cd07ebf72",
"a02580.html#a01d725124dcd6ad85f71ddd049a43f2c",
"a02744.html#a04f61c1581df24f9842497f487f5fe0f",
"a02920.html#af4b5bfa6739d4ba07218262513b0a090",
"a03604.html",
"a04812.html#gafb93382a22d9beff962e974598994b05",
"a04824.html#ad19978649741d77947601dd6d9060790",
"a05200.html#a1393c4a38589130db95a14b3e4815f57",
"a05512.html#a9a320037c76fc8f0e6f60784dcec1383",
"a05748.html#ga6d6e42c7943026700ffb5e2303863fb9",
"a05900.html#a08e47bff97f75d3e8ac1030a749d8050",
"a05920.html#a73358b729b565d71fc6845caef0709c4",
"a05956.html#a80c7eac50b4f62c5300c437ef7c31ac6",
"a06016.html#a11e3d55aad9f3e1ce9dfe1514426a441",
"a06888.html#ggab090b289c52330558aea33a0225948e1a031b0d669b641b9e81914833c76e38c3",
"a07320.html#a5f8719c7cb1412cc6966025ef77157c6",
"a07384.html#ad253da810f518298754bc036ce95baed",
"a07732.html",
"a07752.html#ad55d763faac2fc4955a1885a5e140ad9",
"a07772.html#ae82d06bc824399611992e798db596b98",
"a07960.html#ab6d52bbbf36c0b4c6a61075ae2b87654",
"a08040.html#ac2f6c6ba48b39f7e17b4760d809ebf26",
"a08588.html#a25d43ddc8b1c3881478056345858be79",
"a08640.html#a09203f6eccc59e6ba9a4f72d412a0bc4",
"a08728.html",
"a08796.html#a5aabbc5d256f3eaaf313274ebf200877",
"a08836.html#aa68a15b3937b440c5c2d4ff394ee45cf",
"a08868.html#a926ae0448cb7b40d5642c03ffac78e69",
"a08880.html#afa2079c27df56f0583f8c35f27e79cd0",
"a08892.html#add55eb8bf285a92e43bdd0d95a4ba3c5",
"a08924.html#acef5a8b8e637796cbb74b2897dd527c7",
"a09036.html#a85e4838b777eeb2172890927292fff7e",
"a09112.html#ad0a7a83944a186fff928d13d2efd0eee",
"a09184.html#ad907337549df2e1a3c3dbca8e0693dba",
"a09236.html#a8653e01195ce5fc5d8a0d09176d693cf",
"a09400.html#a63d5cc3dfce9c02f30dd7c4cc468d157",
"a09568.html",
"a09776.html#aadbdaa413e30497cff91798fceace02f",
"a10016.html#a4c8dc20811c895da1fd4ee3515d2ee22",
"a10168.html#aee8b26a4a7a2fe9197ad4ac2928ed437",
"a10328.html#acda690006956a82c0cc436f5509c4f26",
"a10504.html#a15743ed603d8c41640e264aadb0081eb",
"a10660.html#a4e8214d23c9895a180231de6cf463449",
"a10732.html#a7c7255d6fb6496606066445ada2e6716",
"a11080.html#a78b1bb197364e26aabaf53316ec2d34d",
"a11364.html#ac03a1d37b467c2f12926fcb78fb2803a",
"a11608.html#aa27cbd58450fa6095c93116d980931f8",
"a11664.html#a580b83d24f48a4523eca609a871ad70f",
"a11756.html#a2831f751d962507afcaba27e10b05533",
"a11816.html#aa94f91341b3fc224398a5d664c293069",
"a11872.html#a03662677ecd72b1db1766a1a49bb6bb8",
"a11908.html#a2ae24123cf94f809e6baf7cb21b97b3d",
"a11952.html#ad86ab0f36470d704ca8641b07717c1c7",
"a12028.html#a87188a4616c3ea4295631ac1a3fb5e82",
"a16631.html#abd9f55ad2ebfff92ff71e55877bf8e23",
"a16646.html#a6ef2b6f15cd1bd568516b78cdc31f2e5",
"a16814.html",
"a16979.html#a821ac170672758674a641d39f02bffcf",
"a17153.html#ad51ce6fcd13061576d6f93a32caadab7",
"a17273.html#ga1ed2dd913bb95b2b4ebd3176a4d9c307",
"a17375.html#a0077543d4bfc7ea4365085debef9062c",
"functions_vars_d.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';